Page MenuHomePhabricator

[AG] Story: Changing background pictures
Closed, ResolvedPublic2 Estimated Story Points

Description

The backround picture of the tool should change every day, choosing the picture out of a pool of selected pictures. The attribution needs to change together with the picture. It should be possible to change the list of pictures easily, e.g. in some config file.

Pictures and respective attributions:
https://docs.google.com/document/d/1dmG524Qyb7VuBz2xzz04ds0bpaGiDPYgvs1t10D-cT
I/edit

Related Objects

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE set Security to None.Aug 19 2015, 2:32 PM
KasiaWMDE edited a custom field.
KasiaWMDE updated the task description. (Show Details)Sep 1 2015, 4:40 PM

Is there a plain text version of the background images and attributions? It's a bit tedious extracting the attribution HTML and image URLs from the Google Doc.

Jakob_WMDE moved this task from Backlog to Review on the TCB-Team-Sprint-2015-09-09 board.

Is there a plain text version of the background images and attributions? It's a bit tedious extracting the attribution HTML and image URLs from the Google Doc.

@KasiaWMDE?

Tobi_WMDE_SW renamed this task from [AG] Changing background pictures to [AG] Story: Changing background pictures.Sep 24 2015, 11:47 AM
KasiaWMDE closed this task as Resolved.Dec 9 2015, 3:21 PM